* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: cairo;
    src: url("fonts/Cairo-Medium.ttf");
}

body {
    font-family: cairo;
}

.dash #Header .containr{
    padding: 40px;
    display: flex;
    justify-content: space-evenly;
}

.logo .row {
    top: 110px;
    right: 18%;
    padding: 20px;
}

.row a {
    color: black;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;
    text-decoration: none;
}

.row .arow{
    font-weight: bolder;
}

.elips {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.dashbord {
    padding: 50px;
    margin: 20px
}

.dashbord .cards {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 40px;
    width: 700px;
    margin: auto;
}

.dashbord .card {
    background-color: aqua;
    padding: 5px;
    border-radius: 12px;
}

.dashbord .card div {
    background-color: aqua;
    padding: 60px 80px;
    text-align: center;
    border: 3px solid rgb(68, 165, 234);
    border-radius: 12px;
}

.dashbord h3 {
    margin-top: 20px;
}

.card a {
    color: black;
    text-decoration: none;
}


#foot {
    background-color: #001a41;
    margin-top: 40px;
    height: 200px;
}

.top-foot {
    display: flex;
   position: relative;
    height: 100px;
    flex-direction: row;
     justify-content: space-between;
     padding: 0 100px;
}

.top-foot .logo {
    position: absolute;
    top: 20px;
}

.top-foot .logo img {
    width: 100px;
    height: 100px;
}

.top-foot .contact {
    position: absolute;
    top: 40px;
left: 100px;
}

.contact p {
    color: #eee;
    text-align: center;
}
#foot hr {
margin: 0 100px;
}

#foot .bottom-foot {
    color: #eee;
    padding: 70px 100px 0;
    display: flex;
    justify-content: space-between;
}